<?php

namespace App\Filament\Resources\LeakTestReadingResource\Pages;

use App\Filament\Resources\LeakTestReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewLeakTestReading extends ViewRecord
{
    protected static string $resource = LeakTestReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
